<?php

$session = session();
$viewMode = $session->get('view_mode');

if ($viewMode == config("Basics")->vista_maquetacion) {

    include "menu_maquetacion.php";

}
else if ($viewMode == config("Basics")->vista_digitalizacion) {

    include "menu_digitalizacion.php";

}
else {

    include "menu_impresion.php";

}



